<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Profile report</title>
  <meta name="description" content="Profile report generated by pandas-profiling. See GitHub.">
  <meta name="author" content="pandas-profiling">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css"
          integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css"
          integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
    <script>
      $(function () {
            $('[data-toggle="tooltip"]').tooltip()
      })

      $("a[href^='#'].anchor").on('click', function(e) {

       // prevent default anchor click behavior
       e.preventDefault();

       // store hash
       var hash = this.hash;

       // animate
       $('html, body').animate({
           scrollTop: $(hash).offset().top
         }, 300, function(){

           // when done, add hash to url
           // (default click behaviour)
           window.location.hash = hash;
         });

      });
    </script>
</head>

<body>
    <meta charset="UTF-8">

<style>

        .variablerow {
            border: 1px solid #e1e1e8;
            border-top: hidden;
            padding-top: 2em;
            padding-bottom: 2em;
            padding-left: 1em;
            padding-right: 1em;
        }

        .headerrow {
            border: 1px solid #e1e1e8;
            background-color: #f5f5f5;
            padding: 2em;
        }
        .namecol {
            margin-top: -1em;
            overflow-x: auto;
        }

        .dl-horizontal dt {
            text-align: left;
            padding-right: 1em;
            white-space: normal;
        }

        .dl-horizontal dd {
            margin-left: 0;
        }

        .ignore {
            opacity: 0.4;
        }

        .container.pandas-profiling {
            max-width:975px;
        }

        .col-md-12 {
            padding-left: 2em;
        }

        .indent {
            margin-left: 1em;
        }

        .center-img {
            margin-left: auto !important;
            margin-right: auto !important;
            display: block;
        }

        /* Table example_values */
            table.example_values {
                border: 0;
            }

            .example_values th {
                border: 0;
                padding: 0 ;
                color: #555;
                font-weight: 600;
            }

            .example_values tr, .example_values td{
                border: 0;
                padding: 0;
                color: #555;
            }

        /* STATS */
            table.stats {
                border: 0;
            }

            .stats th {
                border: 0;
                padding: 0 2em 0 0;
                color: #555;
                font-weight: 600;
            }

            .stats tr {
                border: 0;
            }

            .stats td{
                color: #555;
                padding: 1px;
                border: 0;
            }


        /* Sample table */
            table.sample {
                border: 0;
                margin-bottom: 2em;
                margin-left:1em;
            }
            .sample tr {
                border:0;
            }
            .sample td, .sample th{
                padding: 0.5em;
                white-space: nowrap;
                border: none;

            }

            .sample thead {
                border-top: 0;
                border-bottom: 2px solid #ddd;
            }

            .sample td {
                width:100%;
            }


        /* There is no good solution available to make the divs equal height and then center ... */
            .histogram {
                margin-top: 3em;
            }
        /* Freq table */

            table.freq {
                margin-bottom: 2em;
                border: 0;
            }
            table.freq th, table.freq tr, table.freq td {
                border: 0;
                padding: 0;
            }

            .freq thead {
                font-weight: 600;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;

            }

            td.fillremaining{
                width:auto;
                max-width: none;
            }

            td.number, th.number {
                text-align:right ;
            }

        /* Freq mini */
            .freq.mini td{
                width: 50%;
                padding: 1px;
                font-size: 12px;

            }
            table.freq.mini {
                 width:100%;
            }
            .freq.mini th {
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                max-width: 5em;
                font-weight: 400;
                text-align:right;
                padding-right: 0.5em;
            }

            .missing {
                color: #a94442;
            }
            .alert, .alert > th, .alert > td {
                color: #a94442;
            }


        /* Bars in tables */
            .freq .bar{
                float: left;
                width: 0;
                height: 100%;
                line-height: 20px;
                color: #fff;
                text-align: center;
                background-color: #337ab7;
                border-radius: 3px;
                margin-right: 4px;
            }
            .other .bar {
                background-color: #999;
            }
            .missing .bar{
                background-color: #a94442;
            }
            .tooltip-inner {
                width: 100%;
                white-space: nowrap;
                text-align:left;
            }

            .extrapadding{
                padding: 2em;
            }

            .pp-anchor{

            }

</style>

<div class="container pandas-profiling">
    <div class="row headerrow highlight">
        <h1>Overview</h1>
    </div>
    <div class="row variablerow">
    <div class="col-md-6 namecol">
        <p class="h4">Dataset info</p>
        <table class="stats" style="margin-left: 1em;">
            <tbody>
            <tr>
                <th>Number of variables</th>
                <td>13 </td>
            </tr>
            <tr>
                <th>Number of observations</th>
                <td>99005 </td>
            </tr>
            <tr>
                <th>Total Missing (%)</th>
                <td>13.5% </td>
            </tr>
            <tr>
                <th>Total size in memory</th>
                <td>9.8 MiB </td>
            </tr>
            <tr>
                <th>Average record size in memory</th>
                <td>104.0 B </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="col-md-6 namecol">
        <p class="h4">Variables types</p>
        <table class="stats" style="margin-left: 1em;">
            <tbody>
            <tr>
                <th>Numeric</th>
                <td>0 </td>
            </tr>
            <tr>
                <th>Categorical</th>
                <td>10 </td>
            </tr>
            <tr>
                <th>Boolean</th>
                <td>0 </td>
            </tr>
            <tr>
                <th>Date</th>
                <td>0 </td>
            </tr>
            <tr>
                <th>Text (Unique)</th>
                <td>3 </td>
            </tr>
            <tr>
                <th>Rejected</th>
                <td>0 </td>
            </tr>
            <tr>
                <th>Unsupported</th>
                <td>0 </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="col-md-12" style="padding-left: 1em;">
        
        <p class="h4">Warnings</p>
        <ul class="list-unstyled"><li><a href="#pp_var_civilite_exercice"><code>civilite_exercice</code></a> has 69496 / 70.2% missing values <span class="label label-default">Missing</span></li><li><a href="#pp_var_commune"><code>commune</code></a> has 28432 / 28.7% missing values <span class="label label-default">Missing</span></li><li><a href="#pp_var_commune"><code>commune</code></a> has a high cardinality: 6078 distinct values  <span class="label label-warning">Warning</span></li><li><a href="#pp_var_nom"><code>nom</code></a> has a high cardinality: 56003 distinct values  <span class="label label-warning">Warning</span></li><li><a href="#pp_var_nom_prénom"><code>nom_prénom</code></a> has a high cardinality: 97226 distinct values  <span class="label label-warning">Warning</span></li><li><a href="#pp_var_prénom"><code>prénom</code></a> has a high cardinality: 7155 distinct values  <span class="label label-warning">Warning</span></li><li><a href="#pp_var_specialité"><code>specialité</code></a> has 76077 / 76.8% missing values <span class="label label-default">Missing</span></li><li><a href="#pp_var_specialité"><code>specialité</code></a> has a high cardinality: 66 distinct values  <span class="label label-warning">Warning</span></li> </ul>
    </div>
</div>
    <div class="row headerrow highlight">
        <h1>Variables</h1>
    </div>
    <div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_categorie_professionnelle">categorie_professionnelle<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="">
            <th>Distinct count</th>
            <td>3</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (n)</th>
            <td>0</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable1844975235255505550">
    <table class="mini freq">
        <tr class="">
    <th>Civil</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 98.9%">
            97955
        </div>
        
    </td>
</tr><tr class="">
    <th>Etudiant</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.8%">
            &nbsp;
        </div>
        744
    </td>
</tr><tr class="">
    <th>Militaire</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.3%">
            &nbsp;
        </div>
        306
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable1844975235255505550, #minifreqtable1844975235255505550"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable1844975235255505550">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">Civil</td>
        <td class="number">97955</td>
        <td class="number">98.9%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Etudiant</td>
        <td class="number">744</td>
        <td class="number">0.8%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Militaire</td>
        <td class="number">306</td>
        <td class="number">0.3%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_civilite">civilite<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="">
            <th>Distinct count</th>
            <td>2</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (n)</th>
            <td>0</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable-7059705156134490541">
    <table class="mini freq">
        <tr class="">
    <th>Madame</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 70.5%">
            69792
        </div>
        
    </td>
</tr><tr class="">
    <th>Monsieur</th>
    <td>
        <div class="bar" style="width:42%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 29.5%">
            29213
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable-7059705156134490541, #minifreqtable-7059705156134490541"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable-7059705156134490541">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">Madame</td>
        <td class="number">69792</td>
        <td class="number">70.5%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Monsieur</td>
        <td class="number">29213</td>
        <td class="number">29.5%</td>
        <td>
            <div class="bar" style="width:42%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_civilite_exercice">civilite_exercice<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="">
            <th>Distinct count</th>
            <td>3</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="alert">
            <th>Missing (%)</th>
            <td>70.2%</td>
        </tr>
        <tr class="alert">
            <th>Missing (n)</th>
            <td>69496</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable-1277998934417429678">
    <table class="mini freq">
        <tr class="">
    <th>Docteur</th>
    <td>
        <div class="bar" style="width:42%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 29.6%">
            29353
        </div>
        
    </td>
</tr><tr class="">
    <th>Professeur</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.2%">
            &nbsp;
        </div>
        156
    </td>
</tr><tr class="missing">
    <th>(Missing)</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 70.2%">
            69496
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable-1277998934417429678, #minifreqtable-1277998934417429678"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable-1277998934417429678">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">Docteur</td>
        <td class="number">29353</td>
        <td class="number">29.6%</td>
        <td>
            <div class="bar" style="width:42%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Professeur</td>
        <td class="number">156</td>
        <td class="number">0.2%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="missing">
        <td class="fillremaining">(Missing)</td>
        <td class="number">69496</td>
        <td class="number">70.2%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_commune">commune<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="alert">
            <th>Distinct count</th>
            <td>6078</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>6.1%</td>
        </tr>
        <tr class="alert">
            <th>Missing (%)</th>
            <td>28.7%</td>
        </tr>
        <tr class="alert">
            <th>Missing (n)</th>
            <td>28432</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable-2880417259227878681">
    <table class="mini freq">
        <tr class="">
    <th>Paris 4e  Arrondissement</th>
    <td>
        <div class="bar" style="width:2%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 1.1%">
            &nbsp;
        </div>
        1116
    </td>
</tr><tr class="">
    <th>Toulouse</th>
    <td>
        <div class="bar" style="width:2%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 1.0%">
            &nbsp;
        </div>
        987
    </td>
</tr><tr class="">
    <th>Lille</th>
    <td>
        <div class="bar" style="width:2%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.9%">
            &nbsp;
        </div>
        869
    </td>
</tr><tr class="other">
    <th>Other values (6074)</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 68.3%">
            67601
        </div>
        
    </td>
</tr><tr class="missing">
    <th>(Missing)</th>
    <td>
        <div class="bar" style="width:42%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 28.7%">
            28432
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable-2880417259227878681, #minifreqtable-2880417259227878681"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable-2880417259227878681">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">Paris 4e  Arrondissement</td>
        <td class="number">1116</td>
        <td class="number">1.1%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Toulouse</td>
        <td class="number">987</td>
        <td class="number">1.0%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Lille</td>
        <td class="number">869</td>
        <td class="number">0.9%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Bordeaux</td>
        <td class="number">765</td>
        <td class="number">0.8%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Strasbourg</td>
        <td class="number">722</td>
        <td class="number">0.7%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Paris</td>
        <td class="number">720</td>
        <td class="number">0.7%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Montpellier</td>
        <td class="number">675</td>
        <td class="number">0.7%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Nantes</td>
        <td class="number">578</td>
        <td class="number">0.6%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Nice</td>
        <td class="number">535</td>
        <td class="number">0.5%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Rennes</td>
        <td class="number">506</td>
        <td class="number">0.5%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="other">
        <td class="fillremaining">Other values (6067)</td>
        <td class="number">63100</td>
        <td class="number">63.7%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="missing">
        <td class="fillremaining">(Missing)</td>
        <td class="number">28432</td>
        <td class="number">28.7%</td>
        <td>
            <div class="bar" style="width:45%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_identifiant">identifiant<br/>
            <small>Categorical, Unique</small>
        </p>
    </div><div class="col-md-3 collapse in" id="minivalues8178924855043640042"><table border="1" class="dataframe example_values">
  <thead>
    <tr style="text-align: right;">
      <th>First 3 values</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>696139013</td>
    </tr>
    <tr>
      <td>406034116</td>
    </tr>
    <tr>
      <td>696138528</td>
    </tr>
  </tbody>
</table></div>
<div class="col-md-6 collapse in" id="minivalues8178924855043640042"><table border="1" class="dataframe example_values">
  <thead>
    <tr style="text-align: right;">
      <th>Last 3 values</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>10100478733</td>
    </tr>
    <tr>
      <td>836861427</td>
    </tr>
    <tr>
      <td>646223636</td>
    </tr>
  </tbody>
</table></div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#values8178924855043640042,#minivalues8178924855043640042" aria-expanded="false"
       aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 collapse" id="values8178924855043640042">
    <p class="h4">First 10 values</p>
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">012600284</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">012600474</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">012800512</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">012800728</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">012801312</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
    <p class="h4">Last 10 values</p>
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">9F8600031</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">9F8600197</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">9F9600071</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">9F9600097</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">9F9800358</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_nom">nom<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="alert">
            <th>Distinct count</th>
            <td>56003</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>56.6%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (n)</th>
            <td>0</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable6838299648057445370">
    <table class="mini freq">
        <tr class="">
    <th>MARTIN</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.3%">
            &nbsp;
        </div>
        275
    </td>
</tr><tr class="">
    <th>BERNARD</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.2%">
            &nbsp;
        </div>
        160
    </td>
</tr><tr class="">
    <th>MICHEL</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.1%">
            &nbsp;
        </div>
        130
    </td>
</tr><tr class="other">
    <th>Other values (56000)</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 99.4%">
            98440
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable6838299648057445370, #minifreqtable6838299648057445370"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable6838299648057445370">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">MARTIN</td>
        <td class="number">275</td>
        <td class="number">0.3%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">BERNARD</td>
        <td class="number">160</td>
        <td class="number">0.2%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">MICHEL</td>
        <td class="number">130</td>
        <td class="number">0.1%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">DURAND</td>
        <td class="number">128</td>
        <td class="number">0.1%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">LAURENT</td>
        <td class="number">126</td>
        <td class="number">0.1%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">THOMAS</td>
        <td class="number">124</td>
        <td class="number">0.1%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">MOREAU</td>
        <td class="number">119</td>
        <td class="number">0.1%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">SIMON</td>
        <td class="number">116</td>
        <td class="number">0.1%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">RICHARD</td>
        <td class="number">116</td>
        <td class="number">0.1%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ROBERT</td>
        <td class="number">113</td>
        <td class="number">0.1%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="other">
        <td class="fillremaining">Other values (55993)</td>
        <td class="number">97598</td>
        <td class="number">98.6%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_nom_prénom">nom_prénom<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="alert">
            <th>Distinct count</th>
            <td>97226</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>98.2%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (n)</th>
            <td>0</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable4531935314584990330">
    <table class="mini freq">
        <tr class="">
    <th>MARTIN Elodie</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.0%">
            &nbsp;
        </div>
        7
    </td>
</tr><tr class="">
    <th>MARTIN Isabelle</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.0%">
            &nbsp;
        </div>
        6
    </td>
</tr><tr class="">
    <th>RICHARD Isabelle</th>
    <td>
        <div class="bar" style="width:1%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 0.0%">
            &nbsp;
        </div>
        6
    </td>
</tr><tr class="other">
    <th>Other values (97223)</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 100.0%">
            98986
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable4531935314584990330, #minifreqtable4531935314584990330"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable4531935314584990330">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">MARTIN Elodie</td>
        <td class="number">7</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">MARTIN Isabelle</td>
        <td class="number">6</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">RICHARD Isabelle</td>
        <td class="number">6</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">THOMAS Julie</td>
        <td class="number">5</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">DURAND Philippe</td>
        <td class="number">5</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">LEFEBVRE Sophie</td>
        <td class="number">5</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">RICHARD Celine</td>
        <td class="number">5</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">THOMAS Isabelle</td>
        <td class="number">5</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">MARTIN Sophie</td>
        <td class="number">5</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">LEROY Philippe</td>
        <td class="number">5</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="other">
        <td class="fillremaining">Other values (97216)</td>
        <td class="number">98951</td>
        <td class="number">99.9%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_prefix_search_string_full">prefix_search_string_full<br/>
            <small>Categorical, Unique</small>
        </p>
    </div><div class="col-md-3 collapse in" id="minivalues-8553610528451279401"><table border="1" class="dataframe example_values">
  <thead>
    <tr style="text-align: right;">
      <th>First 3 values</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>CARON Gisele, Infirmier, à Aix-en-Provence, n°...</td>
    </tr>
    <tr>
      <td>MAGNEZ Gerard, Infirmier, à Clermont, n°ADELI ...</td>
    </tr>
    <tr>
      <td>BESSON Laura, Infirmier, à Libourne, n°ADELI 3...</td>
    </tr>
  </tbody>
</table></div>
<div class="col-md-6 collapse in" id="minivalues-8553610528451279401"><table border="1" class="dataframe example_values">
  <thead>
    <tr style="text-align: right;">
      <th>Last 3 values</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>ESTORGES Patrick, Infirmier, à Brive-la-Gailla...</td>
    </tr>
    <tr>
      <td>LEVESQUE Bruno, Infirmier, à Saint-Clément-de-...</td>
    </tr>
    <tr>
      <td>CONTI BOUTILLER Christine, Médecin, Pédiatrie,...</td>
    </tr>
  </tbody>
</table></div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#values-8553610528451279401,#minivalues-8553610528451279401" aria-expanded="false"
       aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 collapse" id="values-8553610528451279401">
    <p class="h4">First 10 values</p>
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">A LO Willy, Médecin, Gastro-entérologie et hépatologie, à Papeete, n°RPPS 10004850177</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">AAJAJI Abdel Majid, Chirurgien-Dentiste, Orthopédie dento-faciale, à Champigny, n°RPPS 10004020375</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">AARAB OKMANE Sihame, Infirmier, à Escaudain, n°ADELI 596529255</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">AASSRIOU Wahiba, Infirmier, n°ADELI 696051853</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">AB DER HALDEN Yves, Médecin, Gynécologie médicale et obstétrique, n°RPPS 10002386752</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
    <p class="h4">Last 10 values</p>
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">ZYCH Milene, Technicien de laboratoire médical, à Évreux, n°ADELI 278601489</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ZYGMUNT Quentin, Infirmier, n°ADELI 376784765</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ZYLBERMAN ROTHMAN Joanna, Sage-Femme, à Paris 17e  Arrondissement, n°RPPS 10100231827</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ZYSK Veronique, Pharmacien, à La Roche-Posay, n°RPPS 10001506079</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ZYWIECKI Karine, Infirmier, n°ADELI 626184543</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_prefix_search_string_minimal">prefix_search_string_minimal<br/>
            <small>Categorical, Unique</small>
        </p>
    </div><div class="col-md-3 collapse in" id="minivalues-9085269131265468605"><table border="1" class="dataframe example_values">
  <thead>
    <tr style="text-align: right;">
      <th>First 3 values</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>VALCKE Marie Agnes</td>
    </tr>
    <tr>
      <td>PAOLI Isabelle</td>
    </tr>
    <tr>
      <td>LEMPEREUR Olivier</td>
    </tr>
  </tbody>
</table></div>
<div class="col-md-6 collapse in" id="minivalues-9085269131265468605"><table border="1" class="dataframe example_values">
  <thead>
    <tr style="text-align: right;">
      <th>Last 3 values</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>BAYLE Francois</td>
    </tr>
    <tr>
      <td>DURAN BEUZON Claudette</td>
    </tr>
    <tr>
      <td>GEFFROY Sophie</td>
    </tr>
  </tbody>
</table></div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#values-9085269131265468605,#minivalues-9085269131265468605" aria-expanded="false"
       aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 collapse" id="values-9085269131265468605">
    <p class="h4">First 10 values</p>
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">A LO Willy</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">AAJAJI Abdel Majid</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">AARAB OKMANE Sihame</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">AASSRIOU Wahiba</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">AB DER HALDEN Yves</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
    <p class="h4">Last 10 values</p>
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">ZYCH Milene</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ZYGMUNT Quentin</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ZYLBERMAN ROTHMAN Joanna</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ZYSK Veronique</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">ZYWIECKI Karine</td>
        <td class="number">1</td>
        <td class="number">0.0%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_profession">profession<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="">
            <th>Distinct count</th>
            <td>21</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (n)</th>
            <td>0</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable3918446963879047716">
    <table class="mini freq">
        <tr class="">
    <th>Infirmier</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 46.1%">
            45675
        </div>
        
    </td>
</tr><tr class="">
    <th>Médecin</th>
    <td>
        <div class="bar" style="width:51%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 23.6%">
            23330
        </div>
        
    </td>
</tr><tr class="">
    <th>Masseur-Kinésithérapeute</th>
    <td>
        <div class="bar" style="width:13%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 6.1%">
            &nbsp;
        </div>
        5991
    </td>
</tr><tr class="other">
    <th>Other values (18)</th>
    <td>
        <div class="bar" style="width:53%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 24.3%">
            24009
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable3918446963879047716, #minifreqtable3918446963879047716"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable3918446963879047716">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">Infirmier</td>
        <td class="number">45675</td>
        <td class="number">46.1%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Médecin</td>
        <td class="number">23330</td>
        <td class="number">23.6%</td>
        <td>
            <div class="bar" style="width:51%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Masseur-Kinésithérapeute</td>
        <td class="number">5991</td>
        <td class="number">6.1%</td>
        <td>
            <div class="bar" style="width:13%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Pharmacien</td>
        <td class="number">4534</td>
        <td class="number">4.6%</td>
        <td>
            <div class="bar" style="width:10%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Chirurgien-Dentiste</td>
        <td class="number">3407</td>
        <td class="number">3.4%</td>
        <td>
            <div class="bar" style="width:8%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Opticien-Lunetier</td>
        <td class="number">2731</td>
        <td class="number">2.8%</td>
        <td>
            <div class="bar" style="width:6%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Technicien de laboratoire médical</td>
        <td class="number">2534</td>
        <td class="number">2.6%</td>
        <td>
            <div class="bar" style="width:6%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Manipulateur ERM</td>
        <td class="number">2281</td>
        <td class="number">2.3%</td>
        <td>
            <div class="bar" style="width:5%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Sage-Femme</td>
        <td class="number">1999</td>
        <td class="number">2.0%</td>
        <td>
            <div class="bar" style="width:5%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Orthophoniste</td>
        <td class="number">1726</td>
        <td class="number">1.7%</td>
        <td>
            <div class="bar" style="width:4%">&nbsp;</div>
        </td>
</tr><tr class="other">
        <td class="fillremaining">Other values (11)</td>
        <td class="number">4797</td>
        <td class="number">4.8%</td>
        <td>
            <div class="bar" style="width:11%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_prénom">prénom<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="alert">
            <th>Distinct count</th>
            <td>7155</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>7.2%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (n)</th>
            <td>0</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable-1059855460608758593">
    <table class="mini freq">
        <tr class="">
    <th>Catherine</th>
    <td>
        <div class="bar" style="width:2%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 1.4%">
            &nbsp;
        </div>
        1401
    </td>
</tr><tr class="">
    <th>Isabelle</th>
    <td>
        <div class="bar" style="width:2%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 1.4%">
            &nbsp;
        </div>
        1346
    </td>
</tr><tr class="">
    <th>Nathalie</th>
    <td>
        <div class="bar" style="width:2%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 1.1%">
            &nbsp;
        </div>
        1120
    </td>
</tr><tr class="other">
    <th>Other values (7152)</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 96.1%">
            95138
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable-1059855460608758593, #minifreqtable-1059855460608758593"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable-1059855460608758593">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">Catherine</td>
        <td class="number">1401</td>
        <td class="number">1.4%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Isabelle</td>
        <td class="number">1346</td>
        <td class="number">1.4%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Nathalie</td>
        <td class="number">1120</td>
        <td class="number">1.1%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Sylvie</td>
        <td class="number">1065</td>
        <td class="number">1.1%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Sophie</td>
        <td class="number">1032</td>
        <td class="number">1.0%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Christine</td>
        <td class="number">936</td>
        <td class="number">0.9%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Philippe</td>
        <td class="number">936</td>
        <td class="number">0.9%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Celine</td>
        <td class="number">930</td>
        <td class="number">0.9%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Anne</td>
        <td class="number">902</td>
        <td class="number">0.9%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Marie</td>
        <td class="number">892</td>
        <td class="number">0.9%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="other">
        <td class="fillremaining">Other values (7145)</td>
        <td class="number">88445</td>
        <td class="number">89.3%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_specialité">specialité<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="alert">
            <th>Distinct count</th>
            <td>66</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>0.1%</td>
        </tr>
        <tr class="alert">
            <th>Missing (%)</th>
            <td>76.8%</td>
        </tr>
        <tr class="alert">
            <th>Missing (n)</th>
            <td>76077</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable4104494449485896445">
    <table class="mini freq">
        <tr class="">
    <th>Médecine Générale</th>
    <td>
        <div class="bar" style="width:13%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 9.7%">
            &nbsp;
        </div>
        9563
    </td>
</tr><tr class="">
    <th>Radio-diagnostic</th>
    <td>
        <div class="bar" style="width:3%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 1.6%">
            &nbsp;
        </div>
        1583
    </td>
</tr><tr class="">
    <th>Psychiatrie</th>
    <td>
        <div class="bar" style="width:2%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 1.3%">
            &nbsp;
        </div>
        1297
    </td>
</tr><tr class="other">
    <th>Other values (62)</th>
    <td>
        <div class="bar" style="width:14%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 10.6%">
            &nbsp;
        </div>
        10485
    </td>
</tr><tr class="missing">
    <th>(Missing)</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 76.8%">
            76077
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable4104494449485896445, #minifreqtable4104494449485896445"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable4104494449485896445">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">Médecine Générale</td>
        <td class="number">9563</td>
        <td class="number">9.7%</td>
        <td>
            <div class="bar" style="width:13%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Radio-diagnostic</td>
        <td class="number">1583</td>
        <td class="number">1.6%</td>
        <td>
            <div class="bar" style="width:3%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Psychiatrie</td>
        <td class="number">1297</td>
        <td class="number">1.3%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Anesthesie-réanimation</td>
        <td class="number">1059</td>
        <td class="number">1.1%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Pédiatrie</td>
        <td class="number">808</td>
        <td class="number">0.8%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Cardiologie et maladies vasculaires</td>
        <td class="number">785</td>
        <td class="number">0.8%</td>
        <td>
            <div class="bar" style="width:2%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Ophtalmologie</td>
        <td class="number">682</td>
        <td class="number">0.7%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Médecine du travail</td>
        <td class="number">484</td>
        <td class="number">0.5%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Gynécologie-obstétrique</td>
        <td class="number">473</td>
        <td class="number">0.5%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">Gastro-entérologie et hépatologie</td>
        <td class="number">445</td>
        <td class="number">0.4%</td>
        <td>
            <div class="bar" style="width:1%">&nbsp;</div>
        </td>
</tr><tr class="other">
        <td class="fillremaining">Other values (55)</td>
        <td class="number">5749</td>
        <td class="number">5.8%</td>
        <td>
            <div class="bar" style="width:8%">&nbsp;</div>
        </td>
</tr><tr class="missing">
        <td class="fillremaining">(Missing)</td>
        <td class="number">76077</td>
        <td class="number">76.8%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div><div class="row variablerow">
    <div class="col-md-3 namecol">
        <p class="h4 pp-anchor" id="pp_var_type_identifiant">type_identifiant<br/>
            <small>Categorical</small>
        </p>
    </div><div class="col-md-3">
    <table class="stats ">
        <tr class="">
            <th>Distinct count</th>
            <td>2</td>
        </tr>
        <tr>
            <th>Unique (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (%)</th>
            <td>0.0%</td>
        </tr>
        <tr class="ignore">
            <th>Missing (n)</th>
            <td>0</td>
        </tr>
    </table>
</div>
<div class="col-md-6 collapse in" id="minifreqtable-1340833626431370899">
    <table class="mini freq">
        <tr class="">
    <th>ADELI</th>
    <td>
        <div class="bar" style="width:100%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 59.4%">
            58779
        </div>
        
    </td>
</tr><tr class="">
    <th>RPPS</th>
    <td>
        <div class="bar" style="width:68%" data-toggle="tooltip" data-placement="right" data-html="true"
             data-delay=500 title="Percentage: 40.6%">
            40226
        </div>
        
    </td>
</tr>
    </table>
</div>
<div class="col-md-12 text-right">
    <a role="button" data-toggle="collapse" data-target="#freqtable-1340833626431370899, #minifreqtable-1340833626431370899"
       aria-expanded="true" aria-controls="collapseExample">
        Toggle details
    </a>
</div>
<div class="col-md-12 extrapadding collapse" id="freqtable-1340833626431370899">
    
<table class="freq table table-hover">
    <thead>
    <tr>
        <td class="fillremaining">Value</td>
        <td class="number">Count</td>
        <td class="number">Frequency (%)</td>
        <td style="min-width:200px">&nbsp;</td>
    </tr>
    </thead>
    <tr class="">
        <td class="fillremaining">ADELI</td>
        <td class="number">58779</td>
        <td class="number">59.4%</td>
        <td>
            <div class="bar" style="width:100%">&nbsp;</div>
        </td>
</tr><tr class="">
        <td class="fillremaining">RPPS</td>
        <td class="number">40226</td>
        <td class="number">40.6%</td>
        <td>
            <div class="bar" style="width:68%">&nbsp;</div>
        </td>
</tr>
</table>
</div>
</div>
    <div class="row headerrow highlight">
        <h1>Correlations</h1>
    </div>
    
    <div class="row headerrow highlight">
        <h1>Sample</h1>
    </div>
    <div class="row variablerow">
    <div class="col-md-12" style="overflow:scroll; width: 100%%; overflow-y: hidden;">
        <table border="1" class="dataframe sample">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>categorie_professionnelle</th>
      <th>civilite</th>
      <th>civilite_exercice</th>
      <th>commune</th>
      <th>identifiant</th>
      <th>nom</th>
      <th>nom_prénom</th>
      <th>prefix_search_string_full</th>
      <th>prefix_search_string_minimal</th>
      <th>profession</th>
      <th>prénom</th>
      <th>specialité</th>
      <th>type_identifiant</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>0</th>
      <td>Civil</td>
      <td>Madame</td>
      <td>NaN</td>
      <td>Bourg-en-Bresse</td>
      <td>016057234</td>
      <td>BUNET</td>
      <td>BUNET Monique</td>
      <td>BUNET Monique, Infirmier, à Bourg-en-Bresse, n...</td>
      <td>BUNET Monique</td>
      <td>Infirmier</td>
      <td>Monique</td>
      <td>NaN</td>
      <td>ADELI</td>
    </tr>
    <tr>
      <th>1</th>
      <td>Civil</td>
      <td>Madame</td>
      <td>NaN</td>
      <td>Bourg-en-Bresse</td>
      <td>016063372</td>
      <td>DIZIAIN</td>
      <td>DIZIAIN Brigitte</td>
      <td>DIZIAIN Brigitte, Infirmier, à Bourg-en-Bresse...</td>
      <td>DIZIAIN Brigitte</td>
      <td>Infirmier</td>
      <td>Brigitte</td>
      <td>NaN</td>
      <td>ADELI</td>
    </tr>
    <tr>
      <th>2</th>
      <td>Civil</td>
      <td>Madame</td>
      <td>NaN</td>
      <td>Oyonnax</td>
      <td>016067670</td>
      <td>BERTHET BONDET</td>
      <td>BERTHET BONDET Rachel</td>
      <td>BERTHET BONDET Rachel, Infirmier, à Oyonnax, n...</td>
      <td>BERTHET BONDET Rachel</td>
      <td>Infirmier</td>
      <td>Rachel</td>
      <td>NaN</td>
      <td>ADELI</td>
    </tr>
    <tr>
      <th>3</th>
      <td>Civil</td>
      <td>Madame</td>
      <td>NaN</td>
      <td>Bourg-en-Bresse</td>
      <td>016068074</td>
      <td>BOUILLET</td>
      <td>BOUILLET Cristina</td>
      <td>BOUILLET Cristina, Infirmier, à Bourg-en-Bress...</td>
      <td>BOUILLET Cristina</td>
      <td>Infirmier</td>
      <td>Cristina</td>
      <td>NaN</td>
      <td>ADELI</td>
    </tr>
    <tr>
      <th>4</th>
      <td>Civil</td>
      <td>Madame</td>
      <td>NaN</td>
      <td>NaN</td>
      <td>016675092</td>
      <td>MORENO</td>
      <td>MORENO Sylvia</td>
      <td>MORENO Sylvia, Infirmier, n°ADELI 016675092</td>
      <td>MORENO Sylvia</td>
      <td>Infirmier</td>
      <td>Sylvia</td>
      <td>NaN</td>
      <td>ADELI</td>
    </tr>
  </tbody>
</table>
    </div>
</div>
</div>
</body>
</html>